{
  "1": "Vloh hlãq tơlàq iãq tũq Avo Anàq tơleh sa voh nỡm dơlãp tơjuh nỡm krỡq tãp-ban-kiq, sì hlãq hmỡq sa drơi dơlãp pàq drơi anàq asỡq đơp sãp hmỡq yơu sãp grĩm, làiq: \"Iỡuq trôh!\" ",
  "2": "Yơu nữn, hlãq iãq sì bôh sa drơi ơseh kòq! Mơnuĩh đìq ơseh iàq sa bẽq brãp, sì hũ alĩn vrơi sa chrang mữh. Nhũ tơviãq nao ngãq mơnuĩh mvlah pha rlao pioh pha rlao. ",
  "3": "Tũq Avo Anàq tơleh kaya ngãq nỡm bãc dua, hlãq hmỡq anàq asỡq bãc dua đơp làiq, \"Trôh vẽq!\" ",
  "4": "Yơu nữn la sa drơi ơseh tơmo- pa-bôh tơviãq, phôr yơu apôi. Mơnuĩh đìq pãq dlòc nhũ hũ alĩn vrơi gơnuar suãq kaya dadu lơngai pãq ala tơnãh, pioh anàq mơnuĩh tãq pa-mơtai gỡuq. Mơnuĩh nĩ kung hũ alĩn vrơi sa bẽq đao prong viãq. ",
  "5": "Tũq Avo Anàq tơleh kaya ngãq nỡm bãc tlơu, hlãq hmỡq anàq asỡq bãc tlơu đơp, \"Iỡuq trôh!\" Hlãq iãq sì bôh sa drơi ơseh jùq! Mơnuĩh đìq pãq dlòc nhũ iàq sa voh wal dơlãp tơngãn drơi. ",
  "6": "Hlãq hmỡq sãp hagĩq nữn ngãq yơu la pơnuaĩq đơp dlài dơlãp pàq drơi anàq asỡq, làiq, \"Sa jàq sơkãq vơdai mi pa-vlơi sa đơ-ni-e, tlơu jàq sơkãq vơdai mi pa-vlơi sa đơ-ni-e. Nữn juơi rơwỡq trôh mơnhàq sì alãc.\" ",
  "7": "Vloh tũq Avo Anàq tơleh kaya ngãq nỡm bãc pàq, hlãq hmỡq sãp anàq asỡq bãc pàq đơp, \"Iỡuq trôh!\" ",
  "8": "Hlãq iãq sì bôh sa drơi ơseh ka-lơiq yơu hlàq kayơu. Mơnuĩh đìq pãq dlòc ơseh angãn la \"Kaya Mơtai\", sì hũ tơnãh ala tui hadơi nhũ. Pơnõq nhũ hũ alĩn vrơi gơnuar pãq dlòc sa vơnah pãq dlòc mơta tơnãh, pioh ngãq pa-mơtai mưng đao thõc, ờq lơpa, ruãq sơkìq, sì mưng anàq asỡq keh mơsãc pãq dlòc voh hlùq. ",
  "9": "Tũq Avo Anàq tơleh kaya ngãq nỡm bãc lơma, hlãq bôh pãq ala ban duh talơvãt vơngãq yuà dơgrữq mơnuĩh song kađòc pa-mơtai kơyua mưng pơnuaĩq Yàc Pô Lơngĩq hũ sì kơyua mưng pơnuaĩq ngãq chưng nữn pơnõq nhũ rơmiãq jàc. ",
  "10": "Pơnõq nhũ sa hatai prong sãp iơu, làiq, \"Ơ pitao apãt akõq dơgrữq kaya, sơđah sơchih sì tơpãq viãq, Pitrai ròq chơkhãq chàc tũq halơi wỡq hlơu sì tũq chahrơna vual vơla pãq dlòc tơnãh sì yơr đồq tơngãn ga dơrãh pơnõq hlãq hũ?\" ",
  "11": "Vloh dơgrữq tãl aràc dơlãp pơnõq nhũ hũ alĩn vrơi sa vlah ao ơtah kòq, sì pơnõq nhũ hũ vrơi pa-thơu làiq iỡuq chơkhãq chàc sa asĩt tũq tơra tãl trôh tũq tãl katih ban mơyơu ngãq vruãq sigỡuq sì pơnõq adơi sơai pơnõq nhũ hũ jẽq kađòc pa-mơtai, drưh yơu pơnõq nhũ song kađòc pa-mơtai. ",
  "12": "Tũq Avo Anàq tơleh kaya ngãq nỡm bãc nãm, hlãq tlàq iãq sì hũ sa kaya sơđô magơi tơnãh prong. Ia harơi tơviãq jỡc kơnãm jùq yơu vlah pơcha mưng vlơu, dòq ia vlàt nữn tơviãq jỡc drưh yơu dơrãh. ",
  "13": "Dơgrữq ia pitỗq pãq dlòc lơngĩq jruh hõq pãq voh hlùq, drưh yơu kayơu vãl jruh voh mơtãh tũq kađòc rơvùq prong rơyũh magơi. ",
  "14": "Tãl lơngĩq lơhiãq thĩt yơu sa pỗc sơrãq kađòc pơpòq wỡq. Dơgrữq tabồq chỡq sì pỗc pơlao kung kađòc pađuỡt tlah mưng anĩh pơnõq nhũ hũ. ",
  "15": "Vloh dơgrữq pitao pãq dlòc voh hlùq sigỡuq sì dơgrữq pô apãt akõq, dơgrữq mơnuĩh apãt akõq prong, mơnuĩh mơda gơnãp, mơnuĩh hũ gơnuar chơnuãq, sì dơgrữq mơnuĩh tơmo, gãm sì mơnuĩh ngãq halỗt sigỡuq sì mơnuĩh lơnang lơnai, kung dỡuq dơđỡuq rùp drơi dơlãp gùq lơvàc hẽla dơlãp voh patơu prong pãq dlòc dơgrữq tabồq chỡq. ",
  "16": "Pơnõq nhũ đơp sì chỡq sì patơu, \"Iỡuq jơlưh trỗt pãq dlòc pơnõq hlãq vẽq! Iỡuq vơvãc dơđỡuq pơnõq hlãq tlah mưng Pitao dòq guh pãq dlòc sơvan sì tlah mưng kaya ơnõc mơvai Avo Anàq hũ. ",
  "17": "Kơyua harơi ơnõc mơvai prong dơgrữq Pitao nữn hũ song trôh, asơi pơlih ãt jỡc lơĩq?\" "
}
